/* Localized versions of Info.plist keys */

CFBundleName = "Open Folder";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Open Folder";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "An option to close all currently open Finder windows prior to opening the chosen folder.";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action opens a designated folder on the remote computers passed from the previous action.";
CFBundleVersion = " 8C130";